<?xml version="1.0" encoding="UTF-8" ?>
<templates>
    <t t-name="fusion_accounting.MulticurrencyRevaluationReportFilters" t-inherit="fusion_accounting.AccountReportFiltersCustomizable">
        <xpath expr="//div[@id='filter_extra_options']" position="before">
            <t t-if="'currency_rates' in this.controller.options">
                <div id="filter_exchange_rate" class="filter_exchange_rate">
                    <t t-call="fusion_accounting.MulticurrencyRevaluationReportFilterExchangeRate"/>
                </div>
            </t>
        </xpath>
    </t>
</templates>
